@charset "UTF-8";
/* CSS Document */


.clear { clear: both; }


.left {
	width: 48%;
	margin-left:1%; 
	margin-right:1%;
	float:left; 
}

.right {
	width: 48%;
	margin-left:1%; 
	margin-right:1%;
	float:left;
}


@media screen and (max-width: 768px) {

	.left {
		width: 98%;
		margin-left:1%; 
		margin-right:1%;
		float:none; 
	}

	.right {
		width: 98%;
		margin-left:1%; 
		margin-right:1%;
		float:none;
	}
	
}

.buttoncont {
	width:120px;
	display: inline-block;
}

.BROWSERLinks a{

	width:120px;
	display: inline-block;
	text-align: center;
	
}
.BROWSERLinks a:link {
  color: white;
	text-decoration: none;

}
.BROWSERLinks a:visited {
  color: #5C5C5C;

}
.BROWSERLinks a:hover {
    color: #ccc;

}

/* sticky header and footer*/
    body{        
        padding-top: 220px;
        padding-bottom: 180px;
		margin: 0px;
		background-repeat: repeat;
		background-image: url("../images/pattern-1.jpg");
		font-family: 'Didact Gothic', sans-serif;
		background-color: #000000;
		color: #fff;
    }
    .fixed-header, .fixed-footer{
        width: 100%;
        position: fixed;        
        background: #000;
        padding: 10px 0;
        color: #fff;
		z-index: 999999999;
    }


    .fixed-header{
        top: 0;
    }
    .fixed-footer{
        bottom: 0;
    }
    .container{
		text-align: center;
        width: 80%;
		padding:0px;
        margin: 0 auto; /* Center the DIV horizontally */
		
    }
.body-content {
	
	color:#AEAEAE;
	padding-top: 20px; 
	padding-bottom: 20px;
	margin-top: 20px; 
	margin-bottom: 20px;
}

.logo {
	padding-top:20px;
	padding-bottom: 40px;
	width: 300px;
	overflow: hidden;
	margin: 0 auto;
}
.logo, img {
	max-width: 100%;
}

@media screen and (max-width: 768px) {
	.fixed-footer{
        width: 100%;
        position: inherit;        
        padding: 10px 0;
    }
	
	.container{
		text-align: center;
        width: 100%;
		padding:0px;
        margin: 0 auto; /* Center the DIV horizontally */
    }
	
	.logo {
		width: 60%;
	}
	    body{        
        padding-top: 240px;
        padding-bottom: 0px;
	
    }

	
}
/* sticky header and footer*/





/*Menu*/

.topnav {
	visibility: hidden;
	display: none;
}


.topnav {
	overflow: hidden;
	background-color: #333;
	position: relative;
}

.topnav #myLinks {
  display: none;
}

.topnav a {
  color: white;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  display: block;
}

.topnav a.icon {
  background: #ccc;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}


.BROWSERLinks{
	visibility: visible;
	display: inline-block;
}

@media screen and (max-width: 768px) {
	.topnav {
		visibility: visible;
		display: block;
	}
	
	
	.BROWSERLinks{
		visibility:hidden;
		display:none;
	}

	
	
}
/*Menu*/


